# Usage

## Instalation

Installing of &pod2docbook; should be as easy and streight forward as executing `cpan -i Pod::2::DocBook`. This will add pod2docbook script to the system. See for description.

## DocBook quick start guide

In folder `examples/pod2docbook-docbook/` of &pod2docbook; is the source of this document. To generate the HTML or PDF version from it you'll need: make, xmllint, xsltproc, fop and docbook xml+xsl.

For Debian: `apt-get install docbook-utils psutils docbook-xml docbook-xsl xsltproc fop make`. To have images in the PDF you need to get jimi and copy `jimi.jar` to `/usr/share/java/jimi-1.0.jar`

Then just do `make` or `make Pod-2-DocBook.html` or `make Pod-2-DocBook.pdf` to generate this "book".